Page MenuHomeFreeBSD

TPM2-TSS
ClosedPublic

Authored by tadeusz.struk_intel.com on Sep 13 2019, 9:58 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

lwhsu added a subscriber: lwhsu.Sep 13 2019, 11:35 PM
lwhsu accepted this revision.Sep 14 2019, 12:11 AM

LGTM, is it possible for us to upstream these patches?

This revision is now accepted and ready to land.Sep 14 2019, 12:11 AM
lwhsu added a comment.Sep 17 2019, 9:38 AM

Please let me know if you need me to commit this (and D21650, D21651, D21650).

Please let me know if you need me to commit this (and D21650, D21651, D21650).

Yes, please. This one and D21650, D21651, D21652

lwhsu added a comment.Sep 17 2019, 6:25 PM

Sorry, one last thing to confirm, is tstruk@gmail.com also your email address?

Sorry, one last thing to confirm, is tstruk@gmail.com also your email address?

Yes, that's my private email address.

This revision was automatically updated to reflect the committed changes.